## rock-master-20.01-gui-rock-display 0.20190822

=== debian/changelog ===
rock-master-20.01-gui-rock-display (0.20190822-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-cpp/rock-display.git
  * branch: refs/heads/master
  * commit: 4b094132a3ed1f9eb68dacd99e904f1bcb84c926
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 10:23:32 +0100
