=== debian/control ===
Source: rock-master-20.01-gui-rock-display
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-gui-rock-widget-collection, rock-master-20.01-tools-orocos-cpp
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-gui-rock-display
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-gui-rock-widget-collection, rock-master-20.01-tools-orocos-cpp, cmake
Description: A application to show all tasks
 A application to show all tasks
